  [PROXY]
  EnableProxyLibrary=1
  InitProxyFunctions=1
  ProxyLibrary=d3d3.dll


  [GLOBAL]
  UseEffect=0
  AlternativeDepth=1
  AllowAntialias=1
  BugFixMode=1
  SkipShaderOptimization=0
  QuadVertexBuffer=1
  EnableShaders_3_0=1
  UseMRTRendering=0
  TempF1=0
  TempF2=160
  TempF3=100
  TempF4=0
  TempF5=5
  TempF6=0
  TempF7=0
  TempF8=0
  TempF9=0
  TempF0=0
  AdditionalConfigFile=GRAFON.ini


  [EFFECT]
  EnableBloom=0
  EnableOcclusion=0
  EnableReflection=1
  EnableMotionBlur=0
  EnableWater=0
  EnableShadow=0
  DepthBias=10
  EnableDepthOfField=0
  EnableReflectiveBump=0


  [INPUT]
  KeyUseEffect=123
  KeyBloom=120
  KeyOcclusion=121
  KeyReflection=122
  KeyCombination=16
  KeyScreenshot=44
  KeyShadow=119
  KeyWater=188
  KeyShowFPS=106


 [REFLECTION]
  ReflectionPower=15
  ChromePower=99
  UseCurrentFrameReflection=1
  ReflectionQuality=0
  ReflectionSourceSpecular=30
  ReflectionSourceTFactor=60
  UseAdditiveReflection=0
  ReflectionDepthBias=70
  UseLowResReflection=0
  ReflectionSinglePass=1
  UseEnvBump=0
  EnvBumpAmount=100
  EnvBumpOffset=100
  ReflectionFlip=0


  [BLOOM]
  BloomPowerDay=20
  BloomFadeTime=0
  BloomConstantDay=0
  BloomQuality=0
  BloomScreenLevelDay=0
  BloomCurveDay=0
  BloomPowerNight=0
  BloomConstantNight=0
  BloomCurveNight=0
  BloomScreenLevelNight=0
  BloomAdaptationScreenLevel=100
  BloomAdaptationMultiplier=100
  BloomAllowOversaturation=0
  BloomMaxLimit=0


  [SSAO]
  UseFilter=1
  OcclusionQuality=0
  FilterQuality=0
  DarkeningLevel=50
  BrighteningLevel=35
  IlluminationLevel=10
  AdditiveIlluminationLevel=17
  UseAmbientOcclusion=1
  UseIndirectLighting=1
  FadeDistance=12
  UseForAlphaTest=1
  UseForAlphaBlend=1


  [COLORCORRECTION]
  DarkeningAmountDay=10
  ScreenLevelDay=0
  ScreenLevelNight=0
  DarkeningAmountNight=10
  GammaCurveDay=1
  GammaCurveNight=1
  ColorSaturationDay=0
  ColorSaturationNight=0
  UsePaletteTexture=0


  [PLUGIN]
  WeatherMod=1


  [WATER]
  UseWaterDeep=0
  WaterDeepness=0
  WaterQuality=0
 

  [SHADOW]
  ShadowFadeStart=95
  ShadowFadeEnd=100
  ShadowAmountDay=55
  ShadowAmountNight=55
  ShadowScreenLevelDay=55
  ShadowScreenLevelNight=55
  ShadowQuality=0
  UseShadowFilter=1
  FilterQuality=0
  ShadowBlurRange=15
 

  [ENGINE]
  ForceAnisotropicFiltering=1
  MaxAnisotropy=16
  ForceDisplayRefreshRate=0
  DisplayRefreshRateHz=60


  [MOTIONBLUR]
  MotionBlurQuality=-0
  MotionBlurVelocity=6
  MotionBlurRotation=6


  [PERPIXELLIGHTING]
  SpecularColorMin=7
  SpecularColorMax=28
  SpecularColorMultiplier=2300
  SpecularGlossinessMin=90
  SpecularGlossinessMax=150
  SpecularGlossinessMultiplier=2900


  [DEPTHOFFIELD]
  DOFQuality=0
  DOFNumberOfPasses=5
  DOFFocusRange=50
  DOFBlurinessRange=2


  //                     2014 Copyright (c)                     //
